{
    "agentPath": {
        "configPath": "../config/platform_agent_core_cfg.json"
    },
    "pluginPath": {
        "rpaExecute": "/rpa/execute",
        "install": "/rpa/install",
        "uninstall": "/rpa/uninstall"
    },
    "brokerPath": {
        "executionResult": "/rpa_execution_result"
    },
    "conda": {
        "version": "1.5.0",
        "downloadPath": "../plugin/rpa",
        "downloadURLWindows": "https://conda.anaconda.org/conda-forge/win-64/micromamba-1.5.0-1.tar.bz2",
        "downloadURLLinux": "https://conda.anaconda.org/conda-forge/linux-64/micromamba-1.5.0-1.tar.bz2",
        "downloadURLDarwin": "https://conda.anaconda.org/conda-forge/osx-64/micromamba-1.5.0-1.tar.bz2",
        "installerHashSumWindows": "def594573ed93b677b4f7bc9c72a1f34e1ee9b6747d66f044c4767ec204c78a0", 
        "installerHashSumLinux": "ee1f52e4b92233fb2a8682a331dee4b3ba0d77e033f3460bd115cc96a142de18",    
        "installerHashSumDarwin": "50f96befa8ab5a3dea2fe58a0730aabef873fe45303be833124488b9c45c40ac",   
        "installationPathWindows": "C:/ProgramData/micromamba",
        "installationPathLinux": "/opt/micromamba",
        "installationPathDarwin": "/opt/micromamba",
        "executor": {
            "condaFileName": "conda.yaml",
            "scriptFileName": "app.py",
            "workDirectory": "../tmp/rpa",
            "outputDirectory": "Output"
        }
    },
    "logLevel": "INFO",
    "maxLogFileSizeInMB": 1,
    "oldLogFileToKeep": 5
}